package beilv.utils;

import java.util.HashSet;
import java.util.Random;
import java.util.Set;

public class UuidUtils {
    private static final Random random = new Random();
    public static String getVipCardId() {
        String cardNumber;
            // 生成时间戳部分
            long timestamp = System.currentTimeMillis();
            // 生成随机数部分
            int randomPart = random.nextInt(900000) + 100000; // 生成一个6位随机数
            String formattedRandomPart = String.format("%06d", randomPart);
            // 拼接卡号
            cardNumber = timestamp + formattedRandomPart;

        // 将生成的卡号添加到集合中
        return cardNumber;
    }
}
